

@media only screen and (min-width: 1920px) {

body #BorlabsCookieBox ._brlbs-box-wrap {
left: 50%!important;
-webkit-transform: translateX(-50%);
-moz-transform: translateX(-50%);
-ms-transform: translateX(-50%);
-o-transform: translateX(-50%);
transform: translateX(-50%);
display: block;
}

}


/*
div.cg_gallery_rating_div_count,
a.mainCGBackToGalleryButtonHref {
	display: none!important;
}
*/
